| Home | Libraries | People | FAQ | More

## Struct template tail

boost::accumulators::tag::tail

## Synopsis

    template<typename LeftRight>
    struct tail : public boost::accumulators::depends_on< Feature1, Feature2, >,
                  private boost::accumulators::tail_cache_size_named_arg< LeftRight >
    {
      static boost::parameter::keyword< tail_cache_size_named_arg< LeftRight > > const cache_size;
    };